Cantera 2.6.0

Classes | Namespaces
units.h File Reference

Header for units conversion utilities, which are used to translate user input from input files (See Input File Handling and class Unit). More...

`#include "cantera/base/ct_defs.h"`
`#include "cantera/base/ctexceptions.h"`
`#include <mutex>`
Include dependency graph for units.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | Unit
| Unit conversion utility. More...

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Header for units conversion utilities, which are used to translate user input from input files (See Input File Handling and class Unit).

Definition in file units.h.